Subject: Ticket Assigned - Address update / 9563423278
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 06 Apr 2022 07:03:31 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Address update / 9563423278 Is L a M ?                    Hi           10:40 AM, 06th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           10:40 AM, 06th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            10:40 AM, 06th Apr                     Is L a M ?                    I received call from your side           10:40 AM, 06th Apr                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            10:42 AM, 06th Apr                   New                   If you have any pictures that you would like to share, please do that.            10:42 AM, 06th Apr                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           10:42 AM, 06th Apr                   Ahmed                   Could you please share your order number so that I can assist you further?           10:43 AM, 06th Apr                     Is L a M ?                             10:43 AM, 06th Apr                     Is L a M ?                    9563423278           10:44 AM, 06th Apr                     Is L a M ?                    I need to change the delivery location will be Plot No. 380, Wadi Al Safa 5, Dubai Residence Complex Behind Skycourts Tower - Dubai           10:46 AM, 06th Apr                   Ahmed                   We apologize and thank you for your patience and understanding. Please a moment  to serve you  the fullest.           10:54 AM, 06th Apr                     Is L a M ?                    Ok           10:58 AM, 06th Apr                   Ahmed                   I've just checked the order. We've escalated your request to the delivery team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the confirmation.           11:02 AM, 06th Apr                     Is L a M ?                    Okey           11:02 AM, 06th Apr                   Ahmed                   It has been my pleasure assisting you today. if you have any further questions or inquiries, please feel free to contact us again at any time. Thank you for chatting with us and we hope you have a wonderful day. Goodbye!           11:03 AM, 06th Apr                     Is L a M ?                    Thank you           11:03 AM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4133613